Cyberduck Mountain Duck CLI

#3761 closed enhancement (wontfix)

Change default cache-control length

Reported by: David A. <searchsubmit@…> Owned by: dkocher
Priority: highest Milestone: 3.5
Component: s3 Version: 3.2.1
Severity: normal Keywords: cache-control, seconds, s3, user control, default, preferences
Cc: Architecture:
Platform: Mac OS X 10.6

Description

I'd like to be able to add my own cache-control length of time. Currently the only option for a new upload has a fix number of seconds.

For instance, if I want the cache-control to be set to 1000 seconds, I ought to be able to set that somewhere in cyberduck.

Change History (4)

comment:1 Changed on Sep 28, 2009 at 6:53:29 AM by dkocher

I have edited the S3 wiki page on how to change the default Cache-Control option. I don't think you can set it to anything below 24 hours I think. Please lookup the Amazon documentation.

comment:2 Changed on Sep 28, 2009 at 6:53:47 AM by dkocher

  • Summary changed from Amazon s3: change default cache-control length to Change default cache-control length

comment:3 Changed on May 13, 2010 at 9:11:20 AM by anonymous

Freddi Kryuger (the angel. Freddy Krueger) personage Nightmare on street Elm , Freddi against Dzheysona and multiple comics. The Incarnate men in image with been partially burnt before muscles and boneshttp: by person, in red sweater in dark-green strip and brown hat. Carries the glove with http: sharp metallic blade on tip finger.Has an ability to kill in VWVappear in the dreams.

comment:4 Changed on May 18, 2010 at 9:21:55 AM by dkocher

  • Milestone set to 3.5
  • Platform set to Mac OS X 10.6
  • Resolution set to wontfix
  • Status changed from new to closed

Instead we will have #4063.

Note: See TracTickets for help on using tickets.
swiss made software